:root {
    --color-primary: #4FBEEF;
    --color-primary-light: hsl(198, 83%, 72%);
    --color-primary-dark: hsl(198, 83%, 42%);

    --color-grey-light-1: #FBFBFB;
    --color-grey-light-2: #F8F8F8;

    --color-grey-dark-1: #595857;
    --color-grey-dark-2: #999796;

}

/* FONTS */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');

html,
body {
    height: 100%;
}


html {
	scroll-behavior: smooth;
}

img {
    max-width: 100%;
}


body {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.0625rem;
    line-height: 1.8;
    color: var(--color-grey-dark-1);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    animation: pageIn 2s ease 2s backwards;
}


@keyframes pageIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	} 
}

@media (max-width: 1200px) {
    html{font-size: 90%;}
}

@media (max-width: 990px) {
    html{font-size: 85%;}
}

h2 {
    font-size: 2.5rem;
    line-height: 1.25;
    letter-spacing: -.005rem;
    font-weight: normal;
}

.btn-primary {
    background-color: var(--color-primary);
    border: 1px solid var(--color-primary);
    color: white !important;
    border-radius: .7rem;
    padding: 1rem 1.75rem;
    font-weight: bold;
    box-shadow: none !important;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
    background-color: var(--color-primary-dark) !important;
    border: 1px solid var(--color-primary-dark) !important;
}

.btn-small {
    font-size: .95rem;
    padding: .65rem 1rem;
    border-radius: .6rem;
    color: white !important;
}

.vertical-img {
    margin: 0;
    width: 100%;
    padding-bottom: max(50vh, 150%);
    border-radius: 1.5rem;
    overflow: hidden;
    position: relative;
}

.square-img {
    margin: 0;
    width: 100%;
    padding-bottom: max(50vh, 100%);
    border-radius: 1.5rem;
    overflow: hidden;
    position: relative;
}

.vertical-img img, .square-img img {
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}

.site {
	overflow: hidden;
}

/* HEADER */
#main-nav {
	background-color: #F8F8F8;
}

.navbar-brand {
	transform: translateY(-0.25rem);
	margin-right: .5rem;
}

.navbar-brand img {
	width: 12rem;
}

.navbar-expand-lg .navbar-nav .nav-link {
	font-size: 1rem;
	padding: 0 .5rem;
}

.wpml-ls-legacy-dropdown-click {
	width: 9rem;
}

.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle {
	background-color: transparent;
	border: 1px solid var(--color-grey-dark-2);
	color: var(--color-grey-dark-1) !important;
	font-weight: normal;
	box-shadow: none !important;
	padding: .85rem 2rem .85rem 2rem;
	font-size: .95rem;
    border-radius: .6rem;
    box-shadow: none !important;
    margin-right: .5rem;
}

.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle:after {
	content: url(../img/lang-chevron.svg);
	border: none;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: .7rem;
}

.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle:before {
	content: url(../img/lang-picker.svg);
	position: absolute;
	top: 50%;
	left: .7rem;
	width: 1rem;
	height: 1rem;
	transform: translateY(-50%);
}

.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle:hover, .wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle:active, .wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle:focus {
	background-color: transparent !important;
	border: 1px solid var(--color-grey-dark-1) !important;
	color: #000 !important;
	outline: none;
}

.show>.btn-language.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(80, 192, 240,.5) !important;
}

.btn-language:not(:disabled):not(.disabled).active, .btn-language:not(:disabled):not(.disabled):active, .show>.btn-language.dropdown-toggle {
	background-color: transparent !important;
	border: 1px solid var(--color-grey-dark-1);
	color: #000 !important;
	outline: none;
}

.wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu {
	padding: 0;
	border-radius: 1rem;
	border: 1px solid var(--color-grey-dark-2);
	overflow: hidden;
	margin-top: 1rem;
}

.wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu a {
	font-size: .95rem;
	padding: 1rem 1.4rem;
	border: none;
}

.dropdown-menu {
	padding: 0;
	border-radius: 1rem;
	overflow: hidden;
	margin-top: 1rem;
}

.dropdown-item {
	padding: .8rem 1.4rem;
	font-size: .95rem;
}

.dropdown-item.active, .dropdown-item:active {
	background-color: var(--color-primary) !important;
	color: white !important;
}


@media (max-width: 991.98px) {
	.navbar-expand-lg .navbar-nav .nav-link {font-size: 1.5rem;padding: .5rem 0;}
	.navbar-nav {padding-bottom: 2rem;}
	.header-buttons {margin-bottom: 2rem;}
	.header-buttons .wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle, .header-buttons .btn-small {font-size: 1.25rem;}
	.wpml-ls-legacy-dropdown-click {width: 12rem;}
}

/* HERO */
section.hero {
    background-color: var(--color-grey-light-2);
    padding: 2rem 0;
    min-height: 70vh;
    position: relative;
    margin-top: 6.25rem;
}

.hero-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    overflow: hidden;
}

.hero-bg svg {
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}

.hero-images {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    overflow: hidden;
}

@media (max-width: 768px) {
    .hero-bg, .hero-images{display: none;}
}

.image-left-1 {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    clip-path: url(#left-1);
    background-size: contain;
    background-position-x: left;
}

.image-left-2 {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    clip-path: url(#left-2);
    background-size: contain;
    background-position-x: left;
}

.image-right-1 {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    clip-path: url(#right-1);
    background-size: contain;
    background-position-x: right;
}

.image-right-2 {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    clip-path: url(#right-2);
    background-size: contain;
    background-position-x: right;
}

.hero-content {
    z-index: 10;
}

.hero__text {
    text-transform: uppercase;
}
    .hero__text h1 {font-size: 2.875rem;font-weight: bold; line-height: 1;}
        .hero__text h1 span {color: var(--color-primary);}
    .hero__text h2 {font-size: 1rem;}
    .hero__text h3 {color: var(--color-primary); text-transform: none; font-size: 1.0625rem; font-weight: bold;}
    .hero__text p {font-size: 1rem;margin-bottom: 0;}

@media (max-width: 990px) {
    .hero__text h1 {font-size: 2.5rem;}
}

.social-logos {
    margin-top: .5rem;
}

.social-logos img {
    margin: .5rem;
    transition: all .3s ease;
}

.social-logos a:hover img {
    filter: brightness(120%);
}

/* INTRO */
section.intro {
    padding: 10rem 0 5rem 0;
    margin-top: -5rem;
}

@media (max-width: 990px) {
    .intro h2 {font-size: 2rem; margin-top: 2rem;}
}

@media (max-width: 990px) {
    section.intro {padding: 2rem 0; margin-top: 0;}
}

/* AWARDS */
section.awards {
    padding-bottom: 5rem;
}

.awards__bg {
    background-color: var(--color-grey-light-2);
    border-radius: 1.5rem;
    padding: 2rem 0;
}

.awards__img {
    background-color: white;
    padding: 2rem;
    border-radius: 1rem;
    margin-bottom: 0;
}

@media (max-width: 990px) {
    .awards__img {max-width: 90%;margin: 0 auto 1rem auto;text-align: center;}
    .awards__text p {padding: 0 2rem;}
}

.awards__text a {
	font-weight: bold;
	color: var(--color-grey-dark-1);
	text-decoration: underline;
}

.awards__text a:hover {
	color: #000;
}

/* WHY ATTEND */
section.why-attend {
    padding: 2.5rem 0;
    overflow: hidden;
}

@media (max-width: 990px) {
    section.why-attend {padding: 0;}
}

.why-attend h2 {
    font-size: 3.75rem;
    letter-spacing: -.05rem;
}

@media (max-width: 990px) {
    .why-attend h2 {font-size: 2.5rem;}
}

.why-attend h4 {
    font-size: 1.5rem;
    line-height: 1.6;
    letter-spacing: -0.005rem;
}

.event-logo {
    transform: scale(1.8) translateX(20%) translateY(-10%);
}

@media (max-width: 990px) {
    .event-logo{display: none;}
}

/* CONCEPT */
section.concept {
    padding: 7.5rem 0;
    margin: 5rem 0;
    background-color: var(--color-grey-light-2);
    background-image: url(../img/concept-bg.svg);
    background-size: cover;
}

@media (max-width: 990px) {
    section.concept {padding: 5rem 2rem;}
}

.concept h2 {
    font-weight: bold;
    font-size: 2rem;
    line-height: 1.2;
    letter-spacing: -0.05rem;
}

.concept ol {
    list-style: none;
    counter-reset: my-counter;
}

.concept ol.right-row {
    list-style: none;
    counter-reset: my-counter 4;
}

.concept ol li {
    margin-bottom: .75rem;
    counter-increment: my-counter;
    position: relative;
}

.concept ol li:before {
    content: counter(my-counter);
    color: white;
    font-size: 1.1rem;
    font-weight: bold;
    position: absolute;
    --size: 30px;
    left: calc(-1 * var(--size) - 10px);
    line-height: var(--size);
    width: var(--size);
    height: var(--size);
    top: 0;
    background: var(--color-primary);
    border-radius: 50%;
    text-align: center;
}

/* ORGANIZERS */
section.organizers {
    overflow: hidden;
    padding: 10rem 0 2.5rem 0;
    margin-top: -5rem;
}

.organizers h2 {
    font-size: 3.75rem;
    letter-spacing: -.05rem;
}

@media (max-width: 990px) {
    section.organizers {padding: 0; margin-top: 0;}
    .organizers h2 {font-size: 2.5rem;}
    
}

.organizers__item {
    background-color: var(--color-grey-light-2);
    border-radius: 1.5rem;
    padding: 2rem;
}

.organizers__item figure {
    margin-bottom: 2rem;
    overflow: hidden;
    border-radius: 1rem;
    background-color: white;
    display: flex;
    justify-content: center;
}

.organizers__text p {
    margin-bottom: 0;
}

.organizers h3 {
    font-size: 2rem;
    line-height: 1.4;
    margin-bottom: 1.75rem;
}

.btn-organizers {
    border: none;
    background-color: none;
    padding: 0;
    font-weight: bold;
    color: var(--color-grey-dark-1);
    margin-top: 1rem;
}

.btn-organizers:focus {
    box-shadow: none;
}

.modal-content {
    padding: 2rem;
}

.modal-title {
    font-size: 2rem;
    font-weight: bold;
    letter-spacing: -0.05rem;
}

.modal-header {
    margin-bottom: 2rem;
}

.modal-body a {
    color: var(--color-primary);
    font-weight: bold;
    text-decoration: none;
}

.suporters {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	padding-bottom: 5rem;
}

.suporters h4 {
	width: 100%;
	text-align: center;
}

.suporters a {
	margin: 0 1rem 0 2rem;
}

@media (max-width: 990px) {
    .suporters {justify-content: flex-start;}
	.suporters h4 {text-align: left;}
	.suporters a {margin: 0 1rem 0 0;}
}

.suporters .cpaffc-logo {
	width: 100%;
	max-height: 5rem;
}

.suporters .uclg-logo {
	width: 100%;
	max-height: 7rem;
}


/* REGISTRATION */
section.registration {
    padding: 5rem 0;
    margin-top: 0;
    background-color: #55C0EE;
}

.registration h2 {
    color: white;
    text-align: center;
    font-size: 3.75rem;
    letter-spacing: -.05rem;
}

.registration p {
    color: white;
    text-align: center;
}

.registration p a {
	color: white;
	text-decoration: none;
	border-bottom: 1px solid white;
}

@media (max-width: 990px) {
    section.registration {padding: 2.5rem 0;}
    .registration h2 {font-size: 2.5rem;}
}

.registration__form {
    min-height: 960px;
    display: flex;
    justify-content: center;
}

.registration__form iframe {
    width: 100%;
}

/* FOOTER */
footer.footer {
    padding: 5rem 0;
    background-color: #373636;
    color: var(--color-grey-light-1);
    font-size: .95rem;
}

.footer a {
    color: #b8b4b4;
    text-decoration: none;
}

.footer a:hover {
    color: #FFF;
}

.footer ul {
    list-style: none;
    padding-left: 0;
}

.footer__logo {
    max-width: 12rem;
    margin-bottom: 1.1rem;
}

/* IMAGE GALLERY */
#fancybox-outer {
	box-shadow: 0 0 40px rgba(0, 0, 0, .15) !important;
    -moz-box-shadow: 0 0 40px rgba(0, 0, 0, .15) !important;
    -webkit-box-shadow: 0 0 40px rgba(0, 0, 0, .15) !important;
}

/* SLIDER HOME */

.slideshow-image {
	position: absolute;
	width: 100%;
	height: 100%;
	background-size: contain;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	animation-duration: 30s;
	animation-direction: backwards;
	opacity: 1;
	transform: scale(1.05);
}

.image-left-1 .slideshow-image {
	animation-duration: 32s;
	animation-delay: 2s;
	background-position-x: left;
}

.image-left-2 .slideshow-image {
	animation-duration: 29s;
	background-position-x: left;
}

.image-right-1 .slideshow-image {
	animation-duration: 28s;
	animation-delay: 1s;
	background-position-x: right;
}

.image-right-2 .slideshow-image {
	animation-duration: 35s;
	background-position-x: right;
}

.slideshow-image:nth-child(1) {
	animation-name: kenburns-1;
	z-index: 3;
}

.slideshow-image:nth-child(2) {
	animation-name: kenburns-2;
	z-index: 2;
}

.slideshow-image:nth-child(3) {
	animation-name: kenburns-3;
	z-index: 1;
}

.slideshow-image:nth-child(4) {
	animation-name: kenburns-4;
	z-index: 0;
}

@keyframes kenburns-1 {
	0% {
		opacity: 1;
		transform: scale(1.05);
	}
	1.5625% {
		opacity: 1;
	}
	23.4375% {
		opacity: 1;
	}
	26.5625% {
		opacity: 0;
		transform: scale(1);
	}
	100% {
		opacity: 0;
		transform: scale(1.05);
	}
	98.4375% {
		opacity: 0;
		transform: scale(1.05);
	}
	100% {
		opacity: 1;
	}
}


@keyframes kenburns-2 { 
	23.4375% {
		opacity: 1;
		transform: scale(1.05);
	}
	26.5625% {
		opacity: 1;
	}
	48.4375% {
		opacity: 1;
	}
	51.5625% {
		opacity: 0;
		transform: scale(1);
	}
	100% {
		opacity: 0;
		transform: scale(1.05);
	}
}


@keyframes kenburns-3 { 
	48.4375% {
		opacity: 1;
		transform: scale(1.05);
	}
	51.5625% {
		opacity: 1;
	}
	73.4375% {
		opacity: 1;
	}
	76.5625% {
		opacity: 0;
		transform: scale(1);
	}
	100% {
		opacity: 0;
		transform: scale(1.05);
	}
}

@keyframes kenburns-4 {
	73.4375% {
		opacity: 1;
		transform: scale(1.05);
	}
	76.5625% {
		opacity: 1;
	}
	98.4375% {
		opacity: 1;
	}
	100% {
		opacity: 0;
		transform: scale(1);
	}
}

/* INTERACTIVE AGENDA */
section.agenda {
	padding: 10rem 0 4rem 0;
    margin-top: -5rem;
}

section.agenda h2 {
    font-size: 3.75rem;
    letter-spacing: -.05rem;
    margin-bottom: 2rem;
}

.nav-pills .nav-link {
	font-size: .95rem;
    padding: .65rem 1.25rem;
    border-radius: .6rem;
    font-weight: bold;
}

.tab-content {
	padding: 2.5rem 0;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
	background-color: #595857;
	border: 1px solid #595857;
}

.nav-pills .nav-link {
	color: #595857;
	border: 1px solid transparent;
	margin-right: .35rem;
}

.nav-pills .nav-link:hover {
	border: 1px solid #CCC;
}

.link-time {
	margin-left: .5rem;
}


.sched-column-header {
	background: var(--color-grey-light-1) !important;
	color: rgba(0,0,0,.5) !important;
	border-top-left-radius: .6rem;
	border-top-right-radius: .6rem;
}

.sched-popup-description-text {
	background: url(../img/bg-timetable.png) !important;
	background-size: cover !important;
	background-repeat: no-repeat !important;
}

.speaker-img {
	display: block !important;
	width: 7.5rem !important;
	border-radius: 100% !important;
	margin: 2rem auto .5rem auto !important;
	text-align: center;
}

.sched-popup-description-text span {
	display: block !important;
	text-align: center !important;
}


/* INTERACTIVE AGENDA */
section.speakers {
	padding: 8rem 0 9rem 0;
    margin-top: -5rem;
	background-color: var(--color-grey-light-1);
}

section.speakers h2 {
    font-size: 3.75rem;
    letter-spacing: -.05rem;
    margin-bottom: 2rem;
}

section.speakers .speaker {
	padding: 1rem 2rem;
}

@media (max-width: 991.98px) {
	section.speakers {
		padding: 2.5rem 0 4rem 0;
	    margin-top: 0;
		background-color: var(--color-grey-light-1);
	}
	section.speakers .speaker {
		padding: .25rem;
	}
}

section.speakers .speaker__img {
	overflow: hidden;
	border-radius: 100rem;
	border: 5px solid #e3e3e3;
	margin-bottom: 1rem;
}

section.speakers .speaker__name {
	font-weight: bold;
	font-size: 1.2rem;
	text-align: center;
}

section.speakers .speaker__position {
	font-size: .8rem;
	line-height: 1.6;
	opacity: .75;
	text-align: center;
}

/* LIVE LINK */
section.live-link {
	background-color: var(--color-primary-light);
	padding: 2rem;
	margin: 2rem;
	border-radius: 1.5rem;
}

.btn-live {
    background-color: #FFF;
    border: 1px solid #FFF;
    color: var(--color-primary) !important;
    border-radius: .7rem;
    padding: 1rem 1.75rem;
    font-weight: bold;
    box-shadow: none !important;
    font-size: 1.25rem;
}

.btn-live:hover, .btn-live:active, .btn-live:focus {
    background-color: var(--color-grey-dark-1) !important;
    border: 1px solid var(--color-grey-dark-1) !important;
    color: white !important;
}



/* MEDIA QUERIES */
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}	

/* Extra large devices (extralarge desktops, 1400px and up) */
@media (min-width: 1400px) {}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {}

/* Extra large devices (extralarge desktops, 1400px and up) */
@media (max-width: 1399.98px){}

/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
[tabindex="-1"]:focus{outline: 0 !important;}
/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
	outline: 0;
}

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: "";
	display: table;
	table-layout: fixed;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}

/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.widget {
	margin: 0 0 1.5em;
}

/* Make sure select elements fit in widgets. */
.widget select {
	max-width: 100%;
}

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
.sticky {
	display: block;
}

.hentry {
	margin: 0 0 1.5em;
}

.byline,
.updated:not(.published) {
	display: none;
}

.single .byline,
.group-blog .byline {
	display: inline;
}

.page-content,
.entry-content,
.entry-summary {
	/* margin: 1.5em 0 0;*/
}

.page-links {
	clear: both;
	margin: 0 0 1.5em;
}

/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/
.comment-content a {
	word-wrap: break-word;
}

.bypostauthor {
	display: block;
}

/*--------------------------------------------------------------
# Infinite scroll
--------------------------------------------------------------*/
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .posts-navigation, /* Older / Newer Posts Navigation (always hidden) */
.infinite-scroll.neverending .site-footer { /* Theme Footer (when set to scrolling) */
	display: none;
}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before. */
.infinity-end.neverending .site-footer {
	display: block;
}

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
	max-width: 100%;
}

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
	margin-bottom: 1.5em;
	max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}

.wp-caption-text {
	text-align: center;
}

/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery {
	margin-bottom: 1.5em;
}

.gallery-item {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}

.gallery-caption {
	display: block;
}

.payments-link {
	color: #a69da7 !important;
}

.grecaptcha-badge {
	display: none !important;
}